#email-bar .container .content
#menu a.menu_weather_lottery, #menu a.menu_weather_lottery:hover {
background: url('http://theweatherlottery.com/mbanner/TWLBanner628x282.php') 0 0 / auto 100% no-repeat;
color: rgba(255,255,255,0);
text-shadow: none;
}

#banner .banner-logo, #banner .banner-title, #banner .banner-photo {
display: block;
float: left;
}
.banner-logo {
width: 15.625%;
max-width: 200px;
}
.banner-title {
width: 59.921%;
max-width: 767px;
}
#header .banner-title h1, #header .banner-title p {
padding-right: 10px;
}
.banner-photo {
width: 24.453%;
max-width: 313px;
}
#banner .content-edited {
margin: 0 !important;
}
@media all and (max-width: 767px) {
#banner .banner-logo {
display: none;
}
.banner-title {
width: 60%;
}
.banner-photo {
width: 40%;
}
}
@media all and (max-width: 479px) {
.banner-title, .banner-photo {
width: 50%;
}
#header h1 {
font-size: 1.5em;
}
}